/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
blockquote.pull-quote {
  border-left: none;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
}

blockquote.pull-quote p {
  font-size: 1.6em;
  line-height: 1.3;
  text-align: center;
  font-style: normal;
}

blockquote.pull-quote p:before,
blockquote.pull-quote p:after {
  content: "";
  display: block;
  position: absolute;
  width: 42px;
  height: 24px;
  background-image: url(//thefive.vn/wp-content/themes/thefive/images/exrta-quote-up.svg);
  background-size: contain;
  background-repeat: no-repeat;
}

blockquote.pull-quote p:before {
  left: -20px;
}

blockquote.pull-quote p:after {
  background-image: url(//thefive.vn/wp-content/themes/thefive/images/exrta-quote-down.svg);
  right: -20px;
  bottom: 0;
}

#main .experience .col-inner {
    border-radius: 3%;
}
#main .experience .banner.bg-zoom {
    border-radius: 3%;
}
#main .experience .banner-bg.fill {
    border-radius: 3%;
}



@media only screen and (max-width: 48em) {
  /*************** ADD MOBILE ONLY CSS HERE  ***************/
  blockquote.pull-quote p:before,
  blockquote.pull-quote p:after {
    width: 34px;
    height: 22px;
  }
}
